.PFDinTextStd-BoldItalic { 
	font-family: PFDinTextStd-BoldItalic;
	font-weight: normal;
	font-style: normal;
}
.PFDinTextStd-ExtraBlack { 
	font-family: PFDinTextStd-ExtraBlack;
	font-weight: normal;
	font-style: normal;
}
.PFDinTextStd-LightItalic { 
	font-family: PFDinTextStd-LightItalic;
	font-weight: normal;
	font-style: normal;
}
.PFDinTextStd-Bold { 
	font-family: PFDinTextStd-Bold;
	font-weight: normal;
	font-style: normal;
}
.PFDinTextStd-Italic { 
	font-family: PFDinTextStd-Italic;
	font-weight: normal;
	font-style: normal;
}
.PFDinTextStd-Light { 
	font-family: PFDinTextStd-Light;
	font-weight: normal;
	font-style: normal;
}
.PFDinTextStd-Regular { 
	font-family: PFDinTextStd-Regular;
	font-weight: normal;
	font-style: normal;
}
.PFDinTextStd-ExtraBlackItalic { 
	font-family: PFDinTextStd-ExtraBlackItalic;
	font-weight: normal;
	font-style: normal;
}



body{
	margin: 0px;
	padding: 0px;
	font-size: 100%;
  overflow-x : hidden;
  background-color: #c9c7af33;;
}


p{
  font-family: 'AbsaraWeb', serif;
  font-size: 1.2em;
}

/**header{ 
  text-align: center;
}

header img{
  position: relative;
  max-width: 200px;
  max-height : 155px;
  margin-top: 27px;
  margin-bottom: -50px;
}**/

a{
  color: black;
}

.logoDCW{
  position: fixed;
  margin: 10px 35px 0 -35px;
  z-index: 1000;
}

nav img{
  width : 120px;
  margin-top: 15%;
  margin-bottom: 35%;
  cursor: hand;
  cursor: pointer;
}

nav:active .cbp-spmenu-vertical{
  display : none;
}

.trait{
  background-color: #fff;
  width : 30px;
  height : 4px;
  text-align: center;
  margin: 30px auto;
}

.secondBloc b{
  font-size: 0.8em;
  margin: 0 auto;
  opacity : 0.5;
}

#wrapper{
  margin-top: 110px;
}

section{
	margin: 0 auto;
	width: 100%;
	height: auto;
	text-align: center;
}

#caroussel{
  width: 60%;
  margin: 0px auto;
}

#caroussel p{
	font-size: 80%;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.about{
  margin-top: 200px;
  /*border-top: 5px solid;*/
  text-align: left;
}

#textapropos{
	margin: 0px auto;
	/*width: 100%;*/
	max-width: 900px;
	text-align: left;
	padding: 10px 30px 30px 30px;
	border-top: 5px solid;
}

h1{
  font-size: 2em;
  letter-spacing: 5px;
  word-spacing: 5px;
  margin-top: 10px;
  font-weight: 900;
}

h3{
font-family: 'AbsaraWeb-Thin', serif;
}


#finishing{
	margin: 0px auto;
	width: 100%;
	max-width: 900px;
	text-align: left;
	padding: 10px 30px 0px;
	border-top: 5px solid;
}

#sizes{
  margin: 600px auto;
  text-align: center;
}

#sizes h3{
  text-align: left;
}

#sizes span{
  display: inline-block;
  padding: 0px 41px 0px 41px;
}

.center{
	text-align: center;
}

button {
  /*margin-top: 25%;*/
  font-size: 16px;
  padding: 0.5em 0.5em;
  border: 1px solid black;
  background-color: transparent;
  cursor: pointer;
  /*opacity: 0.5;*/
  /*box-shadow : 10px 10px 5px black;*/
}

button a{
  text-decoration: none;
  color: #000;
  font-size: 0.6em;
}

button:hover {
  /*background-color: transparent;*/
  transition: all 0.5s;
  background-color: #000;
}

a button:hover{
  color: #fff;
}



#logoGuardian{
  display: block;
  margin : 30px auto;
  width : 30%;
}

#photoNews1{
  width : 43.89%;
  float: left;
  padding-left: 49px;
}

#photoNews2{
  width : 43.89%;
  padding-right: 37px;
}

#photoNews3{
  width : 89%;
  padding-top: 7px;
}


footer{
  position: relative;
  font-size: 80%;
  /*margin: -219px auto;*/
  width: 100%;
  text-align: center;
  /*bottom: -400px;*/
}

#contact img{
	padding: 0 10px 0 10px;
}

.titre{
  border-bottom: 1px solid black;
  margin-bottom: 5%;
}

.langue {
  font-size: 12px !important;
  color: #fff;
  opacity: 0.5;
}

.langue:hover{
  background-color: #000 !important;
  opacity: 1;
  color: #fff !important;
}

#fr{
  text-decoration: underline;
}

#en{
  text-decoration: underline;
}

.fadeInBlock {
    opacity:0;
}

.dcw{
  -ms-transform : rotate (270deg);
  -webkit-transform : rotate (270deg);
  transform: rotate(270deg);
  position: fixed;
  top: 145px;
  right: -100px;
  height : 28px;
  z-index: 1000;
}

.dcw:hover{
  background-color: black;
  transition : 0.6s;
}

.dcw a{
  letter-spacing: 5px;
  padding: 0px 10px 0px 10px;
  font-size: 0.8em;
  text-decoration: none;
  color: black !important;
}

.dcw:hover a{
  color : white !important;
  transition : 0.6s;
}

/*********** INSPIRATION *******************/



#img1{
  width:65%;
  padding-bottom: 5%;
}

#img2{
  width: 75%;
  padding-bottom: 5%;
}

#img3{
  width: 100%;
  padding-bottom: 5%;
}

#img4{
  width : 70%;
  padding-bottom: 5%;
}

#img5{
  width: 100%;
  padding-bottom: 5%;
}

#img6{
  width: 100%;
  padding-bottom: 5%;
}

#img7{
  padding-bottom: 5%;
  width:85%;
}

#img8{
  width: 75% ;
  padding-bottom: 5%;
}

#img9{
  width: 100%;
  padding-bottom: 5%;
}

#img10{
  width: 100%;
  padding-bottom: 5%;
}

#img11{
  width: 65%;
  padding-bottom: 5%;
}

#img12{
  width: 75%;
  padding-bottom: 5%;
}

#img13{
  width: 90%;
  padding-bottom: 5%;
}

#img14{
  width: 75%;
  padding-bottom: 5%;
}

/*.photoWrapper{
  margin: 75px 0px 0px 0px;
  width : 100%;
}*/

/********** BIO ***********/






/******** HAMBURGER*******/


.toggle {
  width: 28px;
  height: 30px;
  margin: 30px 0 0 275px;
  position: fixed;
  cursor: hand;
  cursor: pointer;
  z-index: 1000;
}

.toggle div {
  width: 100%;
  height: 5px;
  -webkit-background : black;
  background: black;
  margin: 4px auto;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  backface-visibility: hidden;
  z-index: 50000000000;
}

.toggle.on .one {
  -webkit-transform:rotate(45deg) translate(5px, 5px);
  -ms-transform:rotate(45deg) translate(5px, 5px);
  -moz-transform:rotate(45deg) translate(5px, 5px);
  transform: rotate(45deg) translate(5px, 5px);
}

.toggle.on .two {
  opacity: 0;
}

.toggle.on .three {
  -webkit-transform: rotate(-45deg) translate(7px, -8px);
  -ms-transform: rotate(-45deg) translate(7px, -8px);
  -moz-transform: rotate(-45deg) translate(7px, -8px);
  transform: rotate(-45deg) translate(7px, -8px);
}

/*********** HOVER SUR FINITIONS *************/

.grid {
  position: relative;
  margin: 0px 0px 0px 0px;
  /*max-width: 1000px;*/
  width: 100%;
  list-style: none;
}

/* Common style */
.grid figure {
  position: relative;
  float: left;
  margin: 30px -1.9%;
  min-width: 150px;
  max-width: 300px;
  max-height: 360px;
  width: 30%;
  /*background: #3085a3;*/
  text-align: center;
  cursor: default;
  padding: 2em 0em 0em 2em;
}

.grid figure img {
  position: relative;
  display: block;
  height: 100% auto;
  max-width: 100%;
  -webkit-max-width: 50%;
  opacity: 1;
  margin: 150px 0px 0 0;
}

.grid figure figcaption {
  padding: 2em;
  color: #000;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption h2{
  font-size: 2.2rem;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 300px;
  height: 42%;
  cursor: default;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.grid figure h2 span {
  font-weight: 800;
}

.grid figure h2,
.grid figure p {
  margin: -27px 0px 0px -12px;
  width: 150px;
}

.grid figure p {
  letter-spacing: 1px;
  font-size: 68%;
}

figure.effect-dexter {
  /*background: -webkit-linear-gradient(top, rgba(37,141,200,1) 0%, rgba(104,60,19,1) 100%);
  background: linear-gradient(to bottom, rgba(37,141,200,1) 0%,rgba(104,60,19,1) 100%);*/ 
}

figure.effect-dexter img {
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-dexter:hover img {
  opacity: 0.4;
}

figure.effect-dexter figcaption::after {
  position: absolute;
  right: 240px;
  bottom: 60px;
  left: 0px;
  -webkit-height: -webkit-calc(50% - 30px);
  height: calc(50% - 30px);
  border: 3px solid #000;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

figure.effect-dexter:hover figcaption::after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-dexter figcaption {
  padding: 3em;
  text-align: left;
}

figure.effect-dexter p {
  position: absolute;
  right: 60px;
  bottom: 97px;
  left: 30px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100px,0);
  transform: translate3d(0,-100px,0);
}

figure.effect-dexter:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.techSheets{
  margin-top: 25%;
}

.techSheets div{
  float: left;
}

